/*1depth 글자스타일*/
#ABA-gnb{border-bottom:6px solid #77D44A; box-shadow:#d5d5d5 0 0 1px;}
.ABA-gnb li a.GNB-a, .AB-menu-sub a{text-align:center; font-size:12px; letter-spacing:-1px; display:inline-block; line-height:30px; padding-top:20px !important;} 
.ABA-gnb li a.GNB-a:hover, .ABA-gnb li.AB-current-gnb a.GNB-a, .ABA-gnb li.TCGNB a.GNB-a{color:#85E556;}
.ABA-gnb li a.GNB-a{position:relative;}
.ABA-gnb li.AB-first{background:none;}
.ABA-gnb li a.GNB-a span.AB-lleft{width:100%; height:22px; position:absolute; top:7px; left:0; background:url("header_icon_default.png") center top no-repeat;}
.ABA-gnb li a.GNB-a:hover span.AB-lleft, .ABA-gnb li.AB-current-gnb a.GNB-a span.AB-lleft, .ABA-gnb li.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_default_over.png") center top no-repeat;}
.ABA-gnb li a.GNB-a span.AB-rleft{width:2px; height:50px; position:absolute; top:0; right:0; background:url("header_bg_bar.gif") right top no-repeat;} 

/* 링크 글자색*/
.ABA-gnb li a.GNB-a, .AB-menu-sub td a{color:#f9f9f9;}

/* GNB영역 높이*/
.ABA-bggnb-left, .ABA-bggnb-center, .ABA-bggnb-right{height:50px;}	

/*GNB배경 (1depth) */
.ABA-bggnb-left,.ABA-bggnb-right{width:0;}	/*1depth 양쪽끝 너비*/
.ABA-bggnb-left{background-position:0 0 !important;}	/*background-position:0 -(GNB영역 높이값x2)px*/
.ABA-bggnb-right{background-position:0 0 !important;}
.ABA-bggnb-center{background-position:0 0 !important;margin:0;}	/*background-position:0 -(GNB영역 높이값)px , margin:0 width값*/
#ABA-gnb, .ABA-bggnb-center{background:linear-gradient(to bottom, #474d5d 0%, #353944 100%); background:-webkit-linear-gradient(top, #474d5d 0%, #353944 100%); background-color: #474d5d; }

/*GNB sub배경 (2depth) */
.ABA-bggnbsub1-left,.ABA-bggnbsub1-right{width:0;height:25px;}	/*2depth 양쪽끝 너비,높이*/
.ABA-bggnbsub1-left{background-position:0 0 !important;}	/*background-position:0 -(2depth 높이값x2)px*/
.ABA-bggnbsub1-right{background-position:0 0;}
.ABA-gnb-sub-1-ul{background-position:0 0 !important;margin:0;} /*background-position:0 -(2depth 높이값)px , margin:0 width값*/

/*2depth*/
.ABA-gnb-sub-1{top:46px;*top:46px;border-top:0;}	 /*2depth 위치*/
.ABA-gnb-sub-1 li{background-position:0 12px !important;*background-position:0 10px !important;padding:9px 15px 9px 15px;}	/*  2depth 사이바 */
.ABA-gnb-sub-1 li a{color:#e1e1e1;font-size:12px;letter-spacing:-0.5px;text-decoration:none;font-weight:normal;line-height:normal !important}	/*2depth 글자스타일*/
.ABA-gnb-sub-1 li a:hover{text-decoration:underline;}	 /*2depth 오버시*/
.ABA-gnb-sub-1 li.AB-current-gnb-sub a{color:#fff; font-weight:bold;}	/*2depth가 선택된상태*/
.ABA-gnb .AB-child a{padding-right:12px;}
.ABA-gnb .AB-child a span.AB-rleft{background:url("exist_child.gif") no-repeat; width:7px;height:11px;right:12px;top:12px;}	/* 우측 아이콘*/

/*3depth*/
.ABA-gnb-sub-2{position:static; top:32px;*top:31px;_overflow:hidden;z-index:1}	/*3depth 위치*/
div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 ul{background:none;margin:0;}
div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 li{background:none !important; min-width:120px; padding:0 !important;_width:120px;}
div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 li a{font-size:12px;color:#fff;text-align:left;font-weight:normal;padding:8px 15px 8px 15px;}	 /*3depth 글자스타일*/
div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 li a:hover{text-decoration:underline;}	 /*3depth 오버시*/
div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 li.AB-current-gnb-sub a{color:#85E556;}	 /*3depth가 선택된상태*/

/* GNB-h */
.GNB-h .ABA-gnb-sub-1-ul{height:31px;} /*GNB sub(2depth)의 높이*/

/* GNB-v */
.GNB-v .ABA-gnb-sub-1{height:auto !important;min-width:150px;_width:120px;top:49px;padding:0;border-top:none;} /*2depth 위치*/
.GNB-v .ABA-gnb-sub-1-ul{margin:0; background:#474d5d; border:1px solid #363641; box-shadow:rgba(0,0,0,0.7) 1px 2px 5px;}
.GNB-v .ABA-gnb-sub-1 > li {background:none !important;}
.GNB-v .ABA-gnb-sub-1 li.AB-last a{border-bottom:0;}
.GNB-v .ABA-gnb-sub-1 li a{color:#fff; font-size:12px;text-decoration:none;text-align:left !important;padding:5px 25px 7px 15px;}	 /*2depth 글자스타일*/
.GNB-v .ABA-gnb-sub-1 li a:hover{text-decoration:underline;}		 /*2depth 오버시*/
.GNB-v .ABA-gnb-sub-1 li.AB-current-gnb-sub > a{color:#85E556;}	/*2depth가 선택된상태*/
.GNB-v .ABA-gnb-sub-1-ul > li > a{background:#3D4352; border-bottom:1px solid #343946; border-top:1px solid #474D5D;}
.GNB-v .ABA-gnb .AB-child a span.AB-rleft{background:url("exist_child.gif") no-repeat 0 0; width:7px;height:11px;right:15px;top:8px;}	/* 우측 아이콘*/
.GNB-v .ABA-gnb-sub-2{padding:2px 0 6px 0;}
.GNB-v div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 li a{margin:0 0px;padding:10px; font-size:11px; padding:3px 15px 3px 28px; background:url("icon_3dph.gif") 16px center no-repeat;}
.GNB-v div.ABA-gnb-sub-1 div.ABA-gnb-sub-2 li.AB-current-gnb-sub a{background:url("gnb_2depth_left_over.gif") 16px center no-repeat;}

/* GNB-w */
.AB-wide-gnb-sub{left:0;width:99.8%;border-top:none;}
.AB-wide-gnb-sub .ABA-gnb-sub-1{border:1px solid #dedede !important;border-width:0 0 0 1px !important;height:200px !important;margin:10px 0; background:none !important;}
.AB-wide-gnb-sub .ABA-gnb-sub-1 li a{color:#777 !important;font-size:12px;text-decoration:none;text-align:left !important;padding:10px 15px 10px 15px;}
.AB-wide-gnb-sub .ABA-gnb-sub-1 li a:hover{text-decoration:underline;}
.AB-wide-gnb-sub .AB-child a span.AB-rleft{background:url("exist_child.gif") no-repeat 0 0; width:7px;height:11px;right:7px;top:11px;*top:10px;}	/* 우측 아이콘*/
.AB-wide-gnb-sub .ABA-gnb-sub-2{border-width:1px;border-color:#ddd !important;padding:0;}

/* 쇼핑몰메뉴 글자색 */
#AB-gnb-admin_tax a.GNB-a, #AB-gnb-admin_sell a.GNB-a, #AB-gnb-admin_goods a.GNB-a, #AB-gnb-admin_cybmn_cp a.GNB-a { color:#f4d9b2; }
#AB-gnb-admin_sell a.GNB-a:hover, #AB-gnb-admin_sell.AB-current-gnb a.GNB-a, #AB-gnb-admin_sell.TCGNB a.GNB-a,
#AB-gnb-admin_goods a.GNB-a:hover, #AB-gnb-admin_goods.AB-current-gnb a.GNB-a, #AB-gnb-admin_goods.TCGNB a.GNB-a, 
#AB-gnb-admin_cybmn_cp a.GNB-a:hover, #AB-gnb-admin_cybmn_cp.AB-current-gnb a.GNB-a, #AB-gnb-admin_cybmn_cp.TCGNB a.GNB-a, 
#AB-gnb-admin_tax a.GNB-a:hover, #AB-gnb-admin_tax.AB-current-gnb a.GNB-a, #AB-gnb-admin_tax.TCGNB a.GNB-a { color:#85E556; }

/* GNB 아이콘 */
#AB-gnb-admin_home a.GNB-a span.AB-lleft{background:url("header_icon_home.png") center top no-repeat;}
#AB-gnb-admin_home a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_home.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_home.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_home_over.png") center top no-repeat;}
#AB-gnb-admin_member a.GNB-a span.AB-lleft{background:url("header_icon_member.png") center top no-repeat;}
#AB-gnb-admin_member a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_member.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_member.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_member_over.png") center top no-repeat;}
#AB-gnb-admin_page a.GNB-a span.AB-lleft{background:url("header_icon_design.png") center top no-repeat;}
#AB-gnb-admin_page a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_page.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_page.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_design_over.png") center top no-repeat;}
#AB-gnb-admin_board a.GNB-a span.AB-lleft{background:url("header_icon_board.png") center top no-repeat;}
#AB-gnb-admin_board a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_board.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_board.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_board_over.png") center top no-repeat;}
#AB-gnb-design_files_menu a.GNB-a span.AB-lleft{background:url("header_icon_design_menu.png") center top no-repeat;}
#AB-gnb-design_files_menu a.GNB-a:hover span.AB-lleft, #AB-gnb-design_files_menu.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-design_files_menu.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_design_menu_over.png") center top no-repeat;}
#AB-gnb-admin_popup a.GNB-a span.AB-lleft{background:url("header_icon_popup.png") center top no-repeat;}
#AB-gnb-admin_popup a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_popup.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_popup.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_popup_over.png") center top no-repeat;}
#AB-gnb-admin_log a.GNB-a span.AB-lleft{background:url("header_icon_visit.png") center top no-repeat;}
#AB-gnb-admin_log a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_log.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_log.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_visit_over.png") center top no-repeat;}
#AB-gnb-admin_setup a.GNB-a span.AB-lleft{background:url("header_icon_setup.png") center top no-repeat;}
#AB-gnb-admin_setup a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_setup.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_setup.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_setup_over.png") center top no-repeat;}
#AB-gnb-admin_shop a.GNB-a span.AB-lleft{background:url("header_icon_shop.png") center top no-repeat;}
#AB-gnb-admin_shop a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_shop.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_shop.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_over.png") center top no-repeat;}
/*#AB-gnb-admin_marketing a.GNB-a span.AB-lleft{background:url("header_icon_marketing.png") center top no-repeat;}
#AB-gnb-admin_marketing a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_marketing.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_marketing.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_marketing_over.png") center top no-repeat;}*/
#AB-gnb-admin_mailsms a.GNB-a span.AB-lleft{background:url("header_icon_mail.png") center top no-repeat;}
#AB-gnb-admin_mailsms a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_mailsms.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_mailsms.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_mail_over.png") center top no-repeat;}
#AB-gnb-admin_lpo a.GNB-a span.AB-lleft{background:url("header_icon_lpo.png") center top no-repeat;}
#AB-gnb-admin_lpo a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_lpo.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_lpo.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_lpo_over.png") center top no-repeat;}
#AB-gnb-admin_seo a.GNB-a span.AB-lleft{background:url("header_icon_seo.png") center top no-repeat;}
#AB-gnb-admin_seo a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_seo.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_seo.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_seo_over.png") center top no-repeat;}

#AB-gnb-admin_sell a.GNB-a span.AB-lleft{background:url("header_icon_shop_sell.png") center top no-repeat;}
#AB-gnb-admin_sell a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_sell.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_sell.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_sell_over.png") center top no-repeat;}
#AB-gnb-admin_deliv a.GNB-a span.AB-lleft{background:url("header_icon_shop_delivery.png") center top no-repeat;}
#AB-gnb-admin_deliv a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_deliv.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_deliv.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_delivery_over.png") center top no-repeat;}
#AB-gnb-admin_goods a.GNB-a span.AB-lleft{background:url("header_icon_shop_goods.png") center top no-repeat;}
#AB-gnb-admin_goods a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_goods.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_goods.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_goods_over.png") center top no-repeat;}
#AB-gnb-admin_cybmn_cp a.GNB-a span.AB-lleft{background:url("header_icon_shop_cybmn.png") center top no-repeat;}
#AB-gnb-admin_cybmn_cp a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_cybmn_cp.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_cybmn_cp.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_cybmn_over.png") center top no-repeat;}
#AB-gnb-admin_s_cupon a.GNB-a span.AB-lleft{background:url("header_icon_shop_coupon.png") center top no-repeat;}
#AB-gnb-admin_s_cupon a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_s_cupon.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_s_cupon.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_coupon_over.png") center top no-repeat;}z
#AB-gnb-admin_stat_sell a.GNB-a span.AB-lleft{background:url("header_icon_shop_stat.png") center top no-repeat;}
#AB-gnb-admin_stat_sell a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_stat_sell.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_stat_sell.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_stat_over.png") center top no-repeat;}
#AB-gnb-admin_tax a.GNB-a span.AB-lleft{background:url("header_icon_shop_pg.png") center top no-repeat;}
#AB-gnb-admin_tax a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_tax.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_tax.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_pg_over.png") center top no-repeat;}
#AB-gnb-admin_setup_shop a.GNB-a span.AB-lleft{background:url("header_icon_shop_setup.png") center top no-repeat;}
#AB-gnb-admin_setup_shop a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_setup_shop.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_setup_shop.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_setup_over.png") center top no-repeat;}
/*#AB-gnb-pg_s a.GNB-a span.AB-lleft{background:url("header_icon_shop_pg.png") center top no-repeat;}
#AB-gnb-pg_s a.GNB-a:hover span.AB-lleft, #AB-gnb-pg_s.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-pg_s.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_pg_over.png") center top no-repeat;}*/
#AB-gnb-admin_afteruse a.GNB-a span.AB-lleft{background:url("header_icon_shop_review.png") center top no-repeat;}
#AB-gnb-admin_afteruse a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_afteruse.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_afteruse.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_review_over.png") center top no-repeat;}
#AB-gnb-admin_s_qna a.GNB-a span.AB-lleft{background:url("header_icon_shop_qna.png") center top no-repeat;}
#AB-gnb-admin_s_qna a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_s_qna.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_s_qna.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_shop_qna_over.png") center top no-repeat;}
#AB-gnb-admin_repeat a.GNB-a span.AB-lleft{background:url("header_icon_retention.png") center top no-repeat;}
#AB-gnb-admin_repeat a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_repeat.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_repeat.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_retention_over.png") center top no-repeat;}
#AB-gnb-admin_extend a.GNB-a span.AB-lleft{background:url("header_icon_extend.png") center top no-repeat;}
#AB-gnb-admin_extend a.GNB-a:hover span.AB-lleft, #AB-gnb-admin_extend.AB-current-gnb a.GNB-a span.AB-lleft, #AB-gnb-admin_extend.TCGNB a.GNB-a span.AB-lleft{background:url("header_icon_extend_over.png") center top no-repeat;}
/* GNB 아이콘 
.AB-intra-header-bg{ background:linear-gradient(to bottom, #45454f 0%, #2a2b30 100%); background:-webkit-linear-gradient(top, #45454f 0%, #2a2b30 100%); background-color: #45454f; border-bottom:4px solid #05B922;}

.AB-util-menu02{float:left;background:url("header_bg_bar.gif") right 0 no-repeat; } 
.AB-util-menu02 li{float:left; padding-right:2px; background:url("header_bg_bar.gif") 0 0 no-repeat;} 
.AB-util-menu02 li:first-child{background:none;padding-left:0;}
.AB-util-menu02 li:last-child{padding-right:0;} 
.AB-util-menu02 li a{display:inline-block; width:90px; height:21px; text-align:center; color:#fff; padding-top:31px;}
.AB-util-menu02 li a:hover{color:#85E556;}
.AB-util-menu02 li a.menu-home{background:url("header_icon_home.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-home:hover{background:url("header_icon_home_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-member{background:url("header_icon_member.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-member:hover{background:url("header_icon_member_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-design{background:url("header_icon_design.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-design:hover{background:url("header_icon_design_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-board{background:url("header_icon_board.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-board:hover{background:url("header_icon_board_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-popup{background:url("header_icon_popup.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-popup:hover{background:url("header_icon_popup_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-visit{background:url("header_icon_visit.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-visit:hover{background:url("header_icon_visit_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-setup{background:url("header_icon_setup.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-setup:hover{background:url("header_icon_setup_over.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-shop{background:url("header_icon_shop.png") center 7px no-repeat;}
.AB-util-menu02 li a.menu-shop:hover{background:url("header_icon_shop_over.png") center 7px no-repeat;}*/
